/* 

Hardboiled CSS3 Media Queries by Andy Clarke:
http://stuffandnonsense.co.uk/blog/about/hardboiled_css3_media_queries/

Author: Andy Clarke
Web site: http://stuffandnonsense.co.uk
Twitter: http://twitter.com/malarkey

Hardboiled Web Design
Web site: http://hardboiledwebdesign.com
Twitter: http://twitter.com/itshardboiled

Version date : 30th September 2010
Version: 0.9

License: Creative Commons CC Zero Declaration. No Rights Reserved.

*/

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */

}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
/*
html{background:none}
body{font-size:1em;line-height:normal;}
.left,.right{float:none}
.col-cont li{background:none;list-style-type:box;}
.col-cont li a{list-style-type:box;}
.ub-link.right{margin:0;}
.ub-link.right a{font-size:3em;padding:0.5em 0.5em;}
#wrapper{width:100%!important;margin:0;border:0;text-align:left;}
#header{background:#159!important;background-image:#159!important;margin-bottom:-5px;}
#menu{height:auto!important;background:#fa0;border:none;padding:0.5em 0;font-size:3em}
#menu li{float:none;display:inline-block;background:#fa0}
#menu ul li ul {display:none;}
#menu ul li ul li {display:none;}
#menu li a{line-height:24px;border:none;padding:0 0.5em;}
h1, h2{font-size:3em;}
.menu{margin:0;border:none;}
.searchframe{width:97%;height:60px;display:block;margin-left:1em auto!important;border:none;float:none;margin-left:0.7em;}
.searchframe form#searchform input#s{height:55px;font-size:3em;width:90%;}
.searchframe #searchform input[type=submit]{width:53px;height:53px;}
.col-02.left.contenthome{width:100%;}
.col-title h3{font-size:3em;padding:0.5em;}
.slider{display:none;}
ul.dinamik li span.date{font-size:3em;}
ul.dinamik li a{font-size:3em;}
.col-06.left.sidebar{width:auto;text-align:left;}
.col-06.left.sidebar.block.ico-link{width:100%;text-align:left;}
.breadcrumb {display:none;font-size:0px;}
.breadcrumb a{display:none;font-size:0px;}
.block img {width:100%;}
.block.ico-link {width:98%;float:none;}
.block.ico-link a{width:98%;padding:0 0 0 3em;}
.block.ico-link img{display:none;}
.block.ico-link span{width:98%;text-align:left;font-size:3em;margin:0.7em 0 0 3em;}
.entry {font-size:3em;}
#footer {height:100%;padding:5em;}
#footer .copyright.left{background:none;font-size:3em;text-align:center;padding-bottom:5em;}
#footer .right{margin:auto;font-size:3em;font-weight:bold;}
#footer .right a{text-align:center;padding-bottom:1em;}
#footer .right a.btt{background:none;float:none;}
*/
}

/* Blackberry (landscapes) ----------- */
@media only screen and (min-device-width : 128px) and (max-device-width : 480px) {
/* Styles */
/*
html{background:none}
body{font-size:1em;line-height:normal;}
.left,.right{float:none}
.col-cont li{background:none;list-style-type:box;}
.col-cont li a{list-style-type:box;}
.ub-link.right{margin:0;}
.ub-link.right a{font-size:3em;padding:0.5em 0.5em;}
#wrapper{width:100%!important;margin:0;border:0;text-align:left;}
#header{background:#159!important;background-image:#159!important;margin-bottom:-5px;}
#menu{height:auto!important;background:#fa0;border:none;padding:0.5em 0;font-size:3em}
#menu li{float:none;display:inline-block;background:#fa0}
#menu ul li ul {display:none;}
#menu ul li ul li {display:none;}
#menu li a{line-height:24px;border:none;padding:0 0.5em;}
h1, h2{font-size:3em;}
.menu{margin:0;border:none;}
.searchframe{width:97%;height:60px;display:block;margin-left:1em auto!important;border:none;float:none;margin-left:0.7em;}
.searchframe form#searchform input#s{height:55px;font-size:3em;width:90%;}
.searchframe #searchform input[type=submit]{width:53px;height:53px;}
.col-02.left.contenthome{width:100%;}
.col-title h3{font-size:3em;padding:0.5em;}
.slider{display:none;}
ul.dinamik li span.date{font-size:3em;}
ul.dinamik li a{font-size:3em;}
.col-06.left.sidebar{width:auto;text-align:left;}
.col-06.left.sidebar.block.ico-link{width:100%;text-align:left;}
.breadcrumb {display:none;font-size:0px;}
.breadcrumb a{display:none;font-size:0px;}
.block img {width:100%;}
.block.ico-link {width:98%;float:none;}
.block.ico-link a{width:98%;padding:0 0 0 3em;}
.block.ico-link img{display:none;}
.block.ico-link span{width:98%;text-align:left;font-size:3em;margin:0.7em 0 0 3em;}
.entry {font-size:3em;}
#footer {height:100%;padding:5em;}
#footer .copyright.left{background:none;font-size:3em;text-align:center;padding-bottom:5em;}
#footer .right{margin:auto;font-size:3em;font-weight:bold;}
#footer .right a{text-align:center;padding-bottom:1em;}
#footer .right a.btt{background:none;float:none;}
*/
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}


/* Desktops and laptops ----------- */
@media only screen and (min-width : 600px) and (max-width : 800px) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 and high pixel ratio devices ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}